Mailinglist Archive: opensuse-buildservice (206 mails)

< Previous Next >
Re: [opensuse-buildservice] Does Requires(pre) work?
  • From: Adrian Schröter <adrian@xxxxxxx>
  • Date: Mon, 23 Mar 2009 17:56:45 +0100
  • Message-id: <200903231756.45452.adrian@xxxxxxx>
Am Montag, 23. März 2009 17:35:43 schrieb Archie Cobbs:
It looks like in SuSE 11.1 the "Requires(pre): pwdutils" in the
voiceglue package (project network:telephony) is not working. Is it
supposed to or am I making an invalid assumption?

The error is:

/var/tmp/rpm-tmp.20436: line 3: /usr/sbin/groupadd: No such file or
directory

but the spec file contains:

Requires(pre): pwdutils

Complete error log:


https://build.opensuse.org/package/live_build_log?arch=i586&package=voicegl
ue&project=network%3Atelephony&repository=openSUSE_11.1

Am I doing something dumb?

Ups, we had a typo only supporting "Require(pre)".

Should be fixed now.

bye
adrian

--

Adrian Schroeter
SUSE Linux Products GmbH
email: adrian@xxxxxxx


--
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-buildservice+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups
References